﻿

.BookingCalendar html{


background-color: #ffffff;
}

 h1{
	padding: 10px 0 15px 0;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #bb141b;
	text-transform: uppercase;
	font-weight: normal;
}
.BookingCalendar body, .BookingCalendar table, .BookingCalendar td, .BookingCalendar th{
    font-size: 18px;
    font-family: Calibri, Arial, Tahoma;
    color: #333333;
    vertical-align: top;
   
    line-height: 16px;
    
  
    
   
}
table.BookingCalendar 
{
    background-color: #333333;
}
.BookingCalendar th  {
  color: #ffffff; 
   font-size: 18px;
     background-color: #333333;
}
.BookingCalendar td
{
 padding: 5px;  
 background-color: #ffffff; 
}
.BookingCalendar  td a  {
   
   color: #333333;
   font-size: 18px;
}
.BookingCalendar td.Free
{
    font-size: 14px;
    font-family: Calibri, Arial, Tahoma;
    background-color: #ffffff;
    color: #333333;
    height: 90px;
      padding: 3px 0px 3px 0px;   
    /* background: url(/images/bkgrWhite.jpg) left no-repeat; */
}

.BookingCalendar td.BookedOut
{
    font-size: 12px;
    font-family: Calibri, Arial, Tahoma;
    background-color: #BC151D;
    /* background: url(/images/bkgrRed.jpg) left no-repeat; */
    color: #ffffff;
    height: 90px;
      padding: 3px 0px 3px 0px;   
}

.BookingCalendar td.Tentative
{
    font-size: 12px;
    color: #ffffff;
    font-family: Calibri, Arial, Tahoma;
    background-color: #FC6D0D;
   /*background: url(/images/bkgrOrange.jpg) left no-repeat; */
    height: 90px;
    padding: 3px 0px 3px 0px;   
}
.BookingCalendar td .date
{
    font-size: 18px;
    color: #ffffff;
    font-family: Calibri, Arial, Tahoma;
    vertical-align: top;
    border: #eeeeee;
    padding-bottom: 15px;
}
.BookingCalendar td .eventName
{
    font-size: 12px;
    color: #ffffff;
    font-family: Calibri, Arial, Tahoma;
}

.BookingCalendar a.editCal
{
     /*  background: url(/images/editCal.jpg) left no-repeat; */
     width: 70px;
     height: 90px;
     padding: 0px 0px 0px 0px;
     text-decoration: none;
     text-transform: uppercase;
     display: block;
}
/*
a.enquireCal
{
     background: url(/images/enquireCal.jpg) left no-repeat; 
     color: #ffffff;
     width: 74px;
     height: 18px;
     padding: 3px 0px 0px 0px;
     text-decoration: none;
     text-transform: uppercase;
     display: block;
     font-size: 12px;
     
     
}


a.bookCal
{
     background: url(/images/bookCal.jpg) left no-repeat; 
     color: #ffffff;
     text-decoration: uppercase;
     width: 74px;
     height: 18px;
     display: block;
     text-decoration: none;
     text-transform: uppercase;
     padding: 3px 0px 0px 0px;
          font-size: 12px;
}
.bottomDay
{
    display: block;
    
}
.freeCal
{
   
     
     width: 74px;
     height: 18px;
     padding: 3px 0px 0px 0px;
     text-decoration: none;
     text-transform: uppercase;
     display: block;
     font-size: 12px;
     
}*/


/*=====small======*/


.BookingCalendarSmall table, .BookingCalendarSmall.td, .BookingCalendarSmall.th{
    font-size: 18px;
    font-family: Verdana;
    color:  #bb141b;
    vertical-align: top;
    background-color: #ffffff;
    line-height: 16px;
    border: none;
}
table .BookingCalendarSmall , table.BookingCalendarSmall table , .BookingCalendarSmall table tr, .BookingCalendarSmall table td
{
    border: 0px;
    background-color: #ffffff;
    padding: 0px; margin: 0px;
    border-color: #ffffff;
}
.BookingCalendarSmall th  {
    color: #ffffff; 
    font-size: 14px;
    background-color: #333333;
    font-family: Verdana;
}
.BookingCalendarSmall td
{
    border: 5px solid #ffffff; 
    padding: 0px;
    margin: 0px;  
}
.BookingCalendarSmall td a  {
   
   color: #333333;
   font-size: 16px;
   height: 19px;
   width: 46px;
   font-size: bold;
   display: inline-block;
   padding:  4px 0px  3px 0px;  
    margin: 0px;
    text-decoration: none;
  
    
 
}
.BookingCalendarSmall td a:hover  {
   
   background-color: #eeeeee;
   font-size: 16px;
     width: 46px;
      padding:  4px 0px  3px 0px;  
}
.BookingCalendarSmall td.BookedOut  a:hover  {
   
   background-color: red;

}
.BookingCalendarSmall td.Tentative a:hover  {
   
   background-color:Orange;
   
}
.BookingCalendarSmall td.Free
{
    
    background-color: #ffffff;
    color: #333333;
    height: 19px;
    padding: 0px;   
    border: none;
     width: 46px;
   
}

.BookingCalendarSmall td.BookedOut
{
    font-size: 16px;
    font-family: Calibri, Arial, Tahoma;
    background-color: #BC151D;
   
    color: #ffffff;
    height: 19px;
  padding: 0px;   
    border: none;
    width: 46px;
}

.BookingCalendarSmall td.Tentative
{
    font-size: 16px;
    color: #ffffff;
    font-family: Calibri, Arial, Tahoma;
    background-color: #FC6D0D;
 
     height: 19px;
   padding: 0px;   
    border: none;  
     width: 46px;
}
.BookingCalendarSmall td .date
{
    font-size: 16px;
    color: #ffffff;
    font-family: Calibri, Arial, Tahoma;
    vertical-align: top;
    border: none;
    text-align: center;
    width: 46px;
    height: 19px;
     padding: 0px;   

}
.BookingCalendarSmall td .eventName
{
    font-size: 16px;
    color: #ffffff;
    font-family: Calibri, Arial, Tahoma;
}


/* dropdown month style */
.DropDownListMonthStyle
{
    width: 350px;
  
    padding: 10px 5px;
    margin: 0 0 1px 0;
    border: 3px solid #EEEEEE;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-weight: bold;
    font-size: 14px;
}
.DropDownListMonthStyle2
{
    width: 600px;   
    padding: 10px 5px;
    margin: 0;
    border: 3px solid #333333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-weight: bold;
    font-size: 14px;
}